{% load widget_tweaks %}

<div class="flex flex-col gap-2">
  {% if field.label %}
    <div>
      <label for="{{ field.id_for_label }}" class="leading-5">
        {{ field.label }}
      </label>

      {% if field.field.required %}
        <span class="text-red-600">*</span>
      {% endif %}
    </div>
  {% endif %}

  <div class="flex gap-3 w-full">
    {{ field|add_class:"form__text-input" }}
  </div>
</div>
